export enum GroupType {
  // 所有可加入的群
  All = 'ALL',
  // 我加入的
  Joined = 'JOINED',
  // 我创建的
  Created = 'CREATED',
  // 我关注的
  Followed = 'FOLLOWED',
}

export enum GroupStatus {
  All = 0,
  Requested = 1,
}

export const GROUP_PAGE_TABS = [
  {
    type: GroupType.All,
    title: '可进群',
  },
  {
    type: GroupType.Joined,
    title: '我的群',
  },
];

export const GROUP_STATUS_OPTIONS = [
  { label: '全部', value: GroupStatus.All },
  { label: '已申请', value: GroupStatus.Requested },
];
